# TSGetTime

Gets the current time.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSGetTime(TS ts,PetscReal* t)

Not Collective

### Input Parameter

ts -the TS context obtained from TSCreate()

### Output Parameter

t -the current time

Contributed by: Matthew Knepley

### See Also

TSSetInitialTimeStep(), TSGetTimeStep()

### Keywords

TS, get, time

Level:beginner
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages